player.setStunned(3000);
sound.playSoundUI("sound.habitantd");
chat.print("Thief : Impressive, you found my hiding place !");
time.sleep(4);
sound.playSoundUI("sound.dialogue next");
chat.print("You know what ? I'll tell you something to reward you.");
time.sleep(5);
sound.playSoundUI("sound.dialogue next");
chat.print("I stole a VIP to the Hyrule's king ! Haha, he didn't notice anything, what a fool !");
time.sleep(6);
sound.playSoundUI("sound.dialogue next");
chat.print("What ? What does VIP mean ? This is evident !");
time.sleep(4);
sound.playSoundUI("sound.dialogue next");
chat.print("It means Very Important Paper ! Think a bit, everybody knows that !");
time.sleep(6);
sound.playSoundUI("sound.dialogue next");
chat.print("It's an authorization, or something like that ... But don't go telling the King that I stole it !");
time.sleep(7);
sound.playSoundUI("sound.dialogue next");
chat.print("What ? You want it ? Hahahaha, no way, no way !");
time.sleep(5);
sound.playSoundUI("sound.dialogue next");
chat.print(" Well... I could sell it for around 2000 rupees though... Do you still want it ?");
time.sleep(4);
sound.playSoundUI("sound.dialogue next");
chat.print("You mustn't steal it, or you'll regret it, if you know what I mean...");
player.setStunned(0);